:root {
	--btn-color: #fcd900;
}

.layout__page {
    padding-left: unset !important;
}

.header-club-item {
	display: block;
	height: 80px;
	text-align: center;
	font-size: 12px;
	color: #3B3B3B;
	background-color: unset;
	transition: color .2s ease-in-out, background-color .2s ease-in-out;
}

.header-club-item.active {
	color: #64A36F;
}

.header-club-item.link:active {
	background-color: #CFEFBB;
}

.header-club-item__inner {
	display: flex;
	padding: 10px;
	height: 100%;
	flex-direction: column;
	justify-content: center;
}

.header-club-item__title {
	font-size: 20px;
}

.header-club-item__title:before {
	font-family: 'Ionicons';
	content: "\";
	color: inherit;
	font-size: inherit;
	margin-right: 5px;
}

.header-club-item__address {
	font-size: 16px;
	line-height: 1.1;
	margin: 5px 0 3px;
}

.header-club-item__change {
	color: #969696;
}

.fw-bold {
    font-weight: 700!important;
}

.position-relative {
    position: relative!important;
}

.layout__viewport {
	overflow-x: hidden;
}

.services-filter .container {
	margin-bottom: 1rem;
}
@media (min-width: 1200px) and (max-width: 1600px) {
	.top-menu .top-menu__item {
		margin-left: 25px;
	}
	.top-menu .submenu:after {
		font-size: 15px;
		margin-left: 2px;
	}
}

.services-filter[data-club="1702"] .sections-links__link { font-size: 12px; }
.services-top {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 2rem;
}
.services-top__row {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
}
.content .services-top__row a {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: unset;
}
.content .services-top__row a:not(:hover) {
	color: inherit;
}
.text-title {
    font-weight: bold;
    margin-bottom: 1rem;
    font-size: 20px;
}
.list-mb-0_5 li:not(:last-of-type) {
    margin-bottom: .5em;
}
/* .d-bg {
    display: inline-block;
    font-weight: bold;
    position: relative;

    &:after {
        content: '';
        position: absolute;
        display: inline-block;
        width: 100%;
        height: 2px;
        background: linear-gradient(108deg, rgba(252, 217, 0, 1) 0%, rgba(100, 163, 111, 1) 100%);
        left: 0;
        bottom: 2px;
    }
} */
.club-video__description ul li:not(:last-of-type) {
    margin-bottom: .7em;
}
.club-video__description .work-container p {
    line-height: 150%;
}
.club-video__description .club-info .h2 {
    margin-top: .5em;
}
.card-item__btn.card-item__btn--full {
    width: 100%;
}
@media (max-width: 767px) {
	.services-top {
		font-size: 1.5rem;
	}
}

@media (min-width: 1024px) {
    .body__content .club-video__description {
        margin-top: 0;
    }
    .text-title {
        font-size: 30px;
    }
    .service-detail .service-detail__content {
        font-size: 16px;
    }
    .cards__items .card-item__price .card-item-warp__price {
        min-width: 136px;
    }
}
